#
# Basic KallistiOS skeleton / test program
# (c)2001 Dan Potter
#   

# Put the filename of the output binary here
TARGET = frodo.elf

# List all of your C files here, but change the extension to ".o"
OBJS = main.o Display.o Prefs.o SID.o REU.o IEC.o 1541fs.o \
       1541d64.o 1541job.o 1541t64.o \
       C64.o CPUC64.o VIC.o CIA.o CPU1541.o DCGUI.o 

KOS_LOCAL_CFLAGS = -D__DCKOS__ 

all: rm-elf $(TARGET)

include $(KOS_BASE)/Makefile.rules

clean:
	-rm -f $(TARGET) $(OBJS) romdisk.*

rm-elf:
	-rm -f $(TARGET) romdisk.*

# If you don't need a ROMDISK, then remove "romdisk.o" from the next few
# lines. Also change the -l arguments to include everything you need,
# such as -lmp3, etc.. these will need to go _before_ $(KOS_LIBS)
$(TARGET): $(OBJS) romdisk.o
	$(KOS_CC) $(KOS_CFLAGS) $(KOS_LDFLAGS) -o $(TARGET) $(KOS_START) \
		$(OBJS) romdisk.o $(OBJEXTRA) -lz -lparallax -lscanf -lk++ -lm $(KOS_LIBS)

# You can safely remove the next two targets if you don't use a ROMDISK
romdisk.img:
	$(KOS_GENROMFS) -f romdisk.img -d romdisk -v

romdisk.o: romdisk.img
	$(KOS_BASE)/utils/bin2o/bin2o romdisk.img romdisk romdisk.o

run: $(TARGET)
	$(KOS_LOADER) $(TARGET)

dist:
	rm -f $(OBJS) romdisk.o romdisk.img
	$(KOS_STRIP) $(TARGET)

depend:
	makedepend -fMakefile.st -Y/usr/local/sh-elf/include $(KOS_ALL_INCS) -D__DCKOS__ *.cpp

# DO NOT DELETE

1541d64.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
1541d64.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
1541d64.o: /usr/local/sh-elf/include/signal.h
1541d64.o: /usr/local/sh-elf/include/_ansi.h
1541d64.o: /usr/local/sh-elf/include/sys/config.h
1541d64.o: /usr/local/sh-elf/include/sys/signal.h
1541d64.o: /usr/local/sh-elf/include/sys/features.h 1541d64.h IEC.h Prefs.h
1541fs.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
1541fs.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
1541fs.o: /usr/local/sh-elf/include/signal.h
1541fs.o: /usr/local/sh-elf/include/_ansi.h
1541fs.o: /usr/local/sh-elf/include/sys/config.h
1541fs.o: /usr/local/sh-elf/include/sys/signal.h
1541fs.o: /usr/local/sh-elf/include/sys/features.h 1541fs.h IEC.h main.h
1541fs.o: Prefs.h
1541job.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
1541job.o: /usr/local/sh-elf/include/signal.h
1541job.o: /usr/local/sh-elf/include/_ansi.h
1541job.o: /usr/local/sh-elf/include/sys/config.h
1541job.o: /usr/local/sh-elf/include/sys/signal.h
1541job.o: /usr/local/sh-elf/include/sys/features.h 1541job.h CPU1541.h CIA.h
1541job.o: Prefs.h C64.h Display.h /cygdrive/c/dcdev/kos/kos/include/kos.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
1541job.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
1541job.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
1541job.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
1541job.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
1541t64.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
1541t64.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
1541t64.o: /usr/local/sh-elf/include/signal.h
1541t64.o: /usr/local/sh-elf/include/_ansi.h
1541t64.o: /usr/local/sh-elf/include/sys/config.h
1541t64.o: /usr/local/sh-elf/include/sys/signal.h
1541t64.o: /usr/local/sh-elf/include/sys/features.h 1541t64.h IEC.h Prefs.h
C64.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
C64.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
C64.o: /usr/local/sh-elf/include/sys/config.h
C64.o: /usr/local/sh-elf/include/sys/signal.h
C64.o: /usr/local/sh-elf/include/sys/features.h C64.h CPUC64.h CPU1541.h
C64.o: CIA.h Prefs.h VIC.h SID.h REU.h IEC.h 1541job.h Display.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
C64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
C64.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
C64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
C64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
C64.o: C64_DC.i main.h
C64_PC.o: C64.cpp sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
C64_PC.o: /usr/local/sh-elf/include/signal.h
C64_PC.o: /usr/local/sh-elf/include/_ansi.h
C64_PC.o: /usr/local/sh-elf/include/sys/config.h
C64_PC.o: /usr/local/sh-elf/include/sys/signal.h
C64_PC.o: /usr/local/sh-elf/include/sys/features.h C64.h CPUC64.h CPU1541.h
C64_PC.o: CIA.h Prefs.h VIC.h SID.h REU.h IEC.h 1541job.h Display.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
C64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
C64_PC.o: C64_DC.i main.h
C64_SC.o: C64.cpp sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
C64_SC.o: /usr/local/sh-elf/include/signal.h
C64_SC.o: /usr/local/sh-elf/include/_ansi.h
C64_SC.o: /usr/local/sh-elf/include/sys/config.h
C64_SC.o: /usr/local/sh-elf/include/sys/signal.h
C64_SC.o: /usr/local/sh-elf/include/sys/features.h C64.h CPUC64.h CPU1541.h
C64_SC.o: CIA.h Prefs.h VIC.h SID.h REU.h IEC.h 1541job.h Display.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
C64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
C64_SC.o: C64_DC.i main.h
CIA.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CIA.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CIA.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CIA.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CIA.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CIA.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
CIA.o: /usr/local/sh-elf/include/sys/config.h
CIA.o: /usr/local/sh-elf/include/sys/signal.h
CIA.o: /usr/local/sh-elf/include/sys/features.h CIA.h Prefs.h CPUC64.h C64.h
CIA.o: CPU1541.h VIC.h
CIA_SC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CIA_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CIA_SC.o: /usr/local/sh-elf/include/signal.h
CIA_SC.o: /usr/local/sh-elf/include/_ansi.h
CIA_SC.o: /usr/local/sh-elf/include/sys/config.h
CIA_SC.o: /usr/local/sh-elf/include/sys/signal.h
CIA_SC.o: /usr/local/sh-elf/include/sys/features.h CIA.h Prefs.h CPUC64.h
CIA_SC.o: C64.h CPU1541.h VIC.h
CPU1541.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPU1541.o: /usr/local/sh-elf/include/signal.h
CPU1541.o: /usr/local/sh-elf/include/_ansi.h
CPU1541.o: /usr/local/sh-elf/include/sys/config.h
CPU1541.o: /usr/local/sh-elf/include/sys/signal.h
CPU1541.o: /usr/local/sh-elf/include/sys/features.h CPU1541.h CIA.h Prefs.h
CPU1541.o: C64.h 1541job.h Display.h /cygdrive/c/dcdev/kos/kos/include/kos.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPU1541.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
CPU1541.o: CPU_emulline.i
CPU1541_PC.o: CPU1541.cpp sysdeps.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPU1541_PC.o: /usr/local/sh-elf/include/signal.h
CPU1541_PC.o: /usr/local/sh-elf/include/_ansi.h
CPU1541_PC.o: /usr/local/sh-elf/include/sys/config.h
CPU1541_PC.o: /usr/local/sh-elf/include/sys/signal.h
CPU1541_PC.o: /usr/local/sh-elf/include/sys/features.h CPU1541.h CIA.h
CPU1541_PC.o: Prefs.h C64.h 1541job.h Display.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPU1541_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPU1541_PC.o: DCGUI.h CPU_emulline.i
CPU1541_SC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPU1541_SC.o: /usr/local/sh-elf/include/signal.h
CPU1541_SC.o: /usr/local/sh-elf/include/_ansi.h
CPU1541_SC.o: /usr/local/sh-elf/include/sys/config.h
CPU1541_SC.o: /usr/local/sh-elf/include/sys/signal.h
CPU1541_SC.o: /usr/local/sh-elf/include/sys/features.h CPU1541.h CIA.h
CPU1541_SC.o: Prefs.h C64.h CPU_common.h 1541job.h Display.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPU1541_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPU1541_SC.o: DCGUI.h CPU_emulcycle.i
CPUC64.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPUC64.o: /usr/local/sh-elf/include/signal.h
CPUC64.o: /usr/local/sh-elf/include/_ansi.h
CPUC64.o: /usr/local/sh-elf/include/sys/config.h
CPUC64.o: /usr/local/sh-elf/include/sys/signal.h
CPUC64.o: /usr/local/sh-elf/include/sys/features.h CPUC64.h C64.h VIC.h SID.h
CPUC64.o: CIA.h Prefs.h REU.h IEC.h Display.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPUC64.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
CPUC64.o: Version.h CPU_emulline.i
CPUC64_PC.o: CPUC64.cpp sysdeps.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPUC64_PC.o: /usr/local/sh-elf/include/signal.h
CPUC64_PC.o: /usr/local/sh-elf/include/_ansi.h
CPUC64_PC.o: /usr/local/sh-elf/include/sys/config.h
CPUC64_PC.o: /usr/local/sh-elf/include/sys/signal.h
CPUC64_PC.o: /usr/local/sh-elf/include/sys/features.h CPUC64.h C64.h VIC.h
CPUC64_PC.o: SID.h CIA.h Prefs.h REU.h IEC.h Display.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPUC64_PC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPUC64_PC.o: DCGUI.h Version.h CPU_emulline.i
CPUC64_SC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPUC64_SC.o: /usr/local/sh-elf/include/signal.h
CPUC64_SC.o: /usr/local/sh-elf/include/_ansi.h
CPUC64_SC.o: /usr/local/sh-elf/include/sys/config.h
CPUC64_SC.o: /usr/local/sh-elf/include/sys/signal.h
CPUC64_SC.o: /usr/local/sh-elf/include/sys/features.h CPUC64.h C64.h
CPUC64_SC.o: CPU_common.h VIC.h SID.h CIA.h Prefs.h REU.h IEC.h Display.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
CPUC64_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
CPUC64_SC.o: DCGUI.h Version.h CPU_emulcycle.i
CPU_common.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
CPU_common.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
CPU_common.o: /usr/local/sh-elf/include/signal.h
CPU_common.o: /usr/local/sh-elf/include/_ansi.h
CPU_common.o: /usr/local/sh-elf/include/sys/config.h
CPU_common.o: /usr/local/sh-elf/include/sys/signal.h
CPU_common.o: /usr/local/sh-elf/include/sys/features.h CPU_common.h
DCGUI.o: DCGUI.h /cygdrive/c/dcdev/kos/kos/include/kos.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
DCGUI.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
Display.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
Display.o: /usr/local/sh-elf/include/signal.h
Display.o: /usr/local/sh-elf/include/_ansi.h
Display.o: /usr/local/sh-elf/include/sys/config.h
Display.o: /usr/local/sh-elf/include/sys/signal.h
Display.o: /usr/local/sh-elf/include/sys/features.h Display.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
Display.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
Display.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
Display.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
Display.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
Display.o: main.h Prefs.h Display_DC.i
Display.o: /cygdrive/c/dcdev/kos/kos/include/math.h C64.h CIA.h 1541job.h
IEC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
IEC.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
IEC.o: /usr/local/sh-elf/include/sys/config.h
IEC.o: /usr/local/sh-elf/include/sys/signal.h
IEC.o: /usr/local/sh-elf/include/sys/features.h IEC.h 1541fs.h 1541d64.h
IEC.o: 1541t64.h Prefs.h Display.h /cygdrive/c/dcdev/kos/kos/include/kos.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
IEC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
IEC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
IEC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
IEC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
Prefs.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
Prefs.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
Prefs.o: /usr/local/sh-elf/include/sys/config.h
Prefs.o: /usr/local/sh-elf/include/sys/signal.h
Prefs.o: /usr/local/sh-elf/include/sys/features.h Prefs.h Display.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
Prefs.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
Prefs.o: C64.h main.h Prefs_DC.i
REU.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
REU.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
REU.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
REU.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
REU.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
REU.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
REU.o: /usr/local/sh-elf/include/sys/config.h
REU.o: /usr/local/sh-elf/include/sys/signal.h
REU.o: /usr/local/sh-elf/include/sys/features.h REU.h CPUC64.h C64.h Prefs.h
SID.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
SID.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
SID.o: /usr/local/sh-elf/include/sys/config.h
SID.o: /usr/local/sh-elf/include/sys/signal.h
SID.o: /usr/local/sh-elf/include/sys/features.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/math.h SID.h Prefs.h SID_DC.i
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
SID.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
SID.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/spu.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/g2bus.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/aica_cmd_iface.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/sound.h
SID.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/stream.h
SID.o: C64.h VIC.h
SID_DC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
SID_DC.o: /usr/local/sh-elf/include/signal.h
SID_DC.o: /usr/local/sh-elf/include/_ansi.h
SID_DC.o: /usr/local/sh-elf/include/sys/config.h
SID_DC.o: /usr/local/sh-elf/include/sys/signal.h
SID_DC.o: /usr/local/sh-elf/include/sys/features.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/math.h SID.h Prefs.h FixPoint.i
SID_DC.o: SID_DC.i /cygdrive/c/dcdev/kos/kos/include/kos.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/spu.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/g2bus.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/aica_cmd_iface.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/sound.h
SID_DC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sound/stream.h
SID_DC.o: C64.h VIC.h
VIC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
VIC.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
VIC.o: /usr/local/sh-elf/include/sys/config.h
VIC.o: /usr/local/sh-elf/include/sys/signal.h
VIC.o: /usr/local/sh-elf/include/sys/features.h VIC.h C64.h CPUC64.h
VIC.o: Display.h /cygdrive/c/dcdev/kos/kos/include/kos.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
VIC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
VIC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
VIC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
VIC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
VIC.o: Prefs.h
VIC_SC.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
VIC_SC.o: /usr/local/sh-elf/include/signal.h
VIC_SC.o: /usr/local/sh-elf/include/_ansi.h
VIC_SC.o: /usr/local/sh-elf/include/sys/config.h
VIC_SC.o: /usr/local/sh-elf/include/sys/signal.h
VIC_SC.o: /usr/local/sh-elf/include/sys/features.h VIC.h C64.h CPUC64.h
VIC_SC.o: Display.h /cygdrive/c/dcdev/kos/kos/include/kos.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
VIC_SC.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
VIC_SC.o: Prefs.h
main.o: sysdeps.h /cygdrive/c/dcdev/kos/kos/libc/include/stdio.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/cdefs.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/unistd.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/types.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/limits.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/time.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/queue.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/stdlib.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/malloc.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/assert.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/string.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/ctype.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/errno.h
main.o: /usr/local/sh-elf/include/signal.h /usr/local/sh-elf/include/_ansi.h
main.o: /usr/local/sh-elf/include/sys/config.h
main.o: /usr/local/sh-elf/include/sys/signal.h
main.o: /usr/local/sh-elf/include/sys/features.h main.h C64.h Display.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_builtin.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_romdisk.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/fs_ramdisk.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/thread.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/irq.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/arch.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/video.h
main.o: /cygdrive/c/dcdev/kos/kos/libc/include/sys/iovec.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/sem.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/mutex.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/cond.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/pcx.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/img.h
main.o: /cygdrive/c/dcdev/kos/kos/include/kos/vector.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/cache.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/dbgio.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/spinlock.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/syscall.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/timer.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/exec.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/stack.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/font.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/font.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/texture.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/pvr.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/sq.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/sprite.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/sprite.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/prim.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/color.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/matrix.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/dc/matrix3d.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/list.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/list.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/include/plx/dr.h
main.o: /cygdrive/c/dcdev/kos/kos/addons/libparallax/include/dr.h DCGUI.h
main.o: Prefs.h SAM.h main_DC.i Version.h
main.o: /cygdrive/c/dcdev/kos/kos/kernel/arch/dreamcast/include/arch/gdb.h
