/*
 *  main_DC.i - Main program, Dreamcast KOS Specific Stuff
 *
 *  Frodo (C) 1994-1997,2002 Christian Bauer
 *        (C) 2003 Tolga ABACI
 */

#include "Version.h"

#include <kos.h>
#include <arch/gdb.h>

extern "C" 
{
  void __cxa_pure_virtual(void)
  {
    printf("Error: Pure virtual function call.");
  }
}

Frodo *TheApp;

extern uint8 romdisk[];

KOS_INIT_FLAGS(INIT_DEFAULT | INIT_QUIET);
//KOS_INIT_FLAGS(INIT_IRQ);
//KOS_INIT_FLAGS(INIT_IRQ | INIT_QUIET);
KOS_INIT_ROMDISK(romdisk);

/*
 *  Create application object and start it
 */

bool load_prefs_from_vmu(Prefs *prefs);

int main()
{ 
  //  gdb_init();
  TheApp = new Frodo();

  if (!load_prefs_from_vmu(&ThePrefs))
    ThePrefs.Load("/cd/frodo.prefs");

  while (1) TheApp->ReadyToRun();
  delete TheApp;

  return 0;
}


/*
 *  Constructor: Initialize member variables
 */

Frodo::Frodo()
{
  TheC64 = NULL;

  timeval tv;
  gettimeofday(&tv, NULL);
  srand(tv.tv_usec);
}

Frodo::~Frodo()
{
  delete TheC64;
}

/*
 *  Process command line arguments
 */

/*
 *  Arguments processed, run emulation
 */

void Frodo::ReadyToRun(void)
{  
  // Create and start C64
  TheC64 = new C64;
  if (load_rom_files())
    TheC64->Run();

  delete TheC64;
}

